
#wb_header { height: 340px; background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 375px; padding-bottom: 120px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 0px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat center bottom; background-size: auto auto; }
body { background: #e5eeef url("../gallery_gen/9a870767299fa74b459052b2dad79b54.jpg") repeat-x scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 715px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 715px; min-height: 715px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { top: 280px; left: 0px; min-width: 320px; width: 320px; min-height: 42px; height: 42px; display: block; z-index: 66; }
#wb_element_instance1 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 210px; left: 210px; min-width: 100px; width: 100px; min-height: 45px; height: 45px; display: block; z-index: 40; }
#wb_element_instance1 img { width: 100px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 10px; min-width: 290px; width: 290px; min-height: 90px; height: 90px; display: block; z-index: 40; }
#wb_element_instance2 img { width: 290px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { top: 140px; left: 0px; min-width: 320px; width: 320px; min-height: 33px; height: 33px; display: block; z-index: 70; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 200px; left: 0px; min-width: 320px; width: 320px; min-height: 42px; height: 42px; display: block; z-index: 62; }
#wb_element_instance5 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_element_instance5 { top: 157px; left: 0px; min-width: 320px; width: 320px; min-height: 50px; height: 50px; display: block; z-index: 65; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 39px; left: 25px; min-width: 260px; width: 260px; min-height: 153px; height: 153px; display: block; z-index: 37; }
#wb_element_instance7 { top: 81px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 340px; }
	#wb_main { height: 454px; }
	#wb_footer { height: 0px; }
	body, .wb_sbg { min-width: 768px; min-height: 794px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 794px; min-height: 794px; }
	#wb_element_instance0 { top: 30px; left: 9px; min-width: 750px; width: 750px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance1 { top: 270px; left: 650px; min-width: 100px; width: 100px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance1 img { width: 100px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 20px; left: 95px; min-width: 590px; width: 590px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance2 img { width: 590px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 180px; left: 15px; min-width: 730px; width: 730px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance4 { top: 260px; left: 90px; min-width: 620px; width: 620px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance5 { top: 277px; left: 0px; min-width: 760px; width: 760px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance6 { top: 130px; left: 240px; min-width: 280px; width: 280px; min-height: 204px; height: 204px; display: block; }
	#wb_element_instance7 { top: 81px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 340px; }
	#wb_main { height: 455px; }
	#wb_footer { height: 307px; }
	body, .wb_sbg { min-width: 992px; min-height: 1102px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1102px; min-height: 1102px; }
	#wb_element_instance0 { top: 10px; left: 25px; min-width: 950px; width: 950px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance1 { top: 270px; left: 880px; min-width: 107px; width: 107px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance1 img { width: 107px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 10px; left: 195px; min-width: 630px; width: 630px; min-height: 139px; height: 139px; display: block; }
	#wb_element_instance2 img { width: 630px; height: 139px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 160px; left: 15px; min-width: 960px; width: 960px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance4 { top: 280px; left: 2px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance5 { top: 240px; left: 0px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance6 { top: 100px; left: 350px; min-width: 320px; width: 320px; min-height: 235px; height: 235px; display: block; }
	#wb_element_instance7 { top: 81px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 474px; }
	#wb_main { height: 486px; }
	#wb_footer { height: 78px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1038px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1038px; min-height: 1038px; }
	#wb_element_instance0 { top: 374px; left: 14px; min-width: 1180px; width: 1180px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance1 { top: 16px; left: 1090px; min-width: 100px; width: 100px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance1 img { width: 100px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 10px; left: 230px; min-width: 748px; width: 748px; min-height: 153px; height: 153px; display: block; }
	#wb_element_instance2 img { width: 748px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 187px; left: 10px; min-width: 1170px; width: 1170px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance4 { top: 290px; left: 10px; min-width: 1170px; width: 1170px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance5 { top: 300px; left: 4px; min-width: 1196px; width: 1196px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance6 { top: 60px; left: 400px; min-width: 430px; width: 430px; min-height: 306px; height: 306px; display: block; }
	#wb_element_instance7 { top: 81px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
